+++
title = "1 John 1:1–4"
date = "2024-07-25"
+++

### [Read the passage.](https://biblia.com/bible/esv/1John1.1-4)

The First Epistle of John is largely a refutation of the heresy of docetism.
This was a belief that Jesus did not come to earth in the flesh, but was some kind of spiritual illusion that only _seemed_ to live among men and die on the cross.
Of course, this would have implications on all of Christian theology, and contradicts the eyewitness testimony found in the Gospels.

Indeed, John starts off swinging by emphasizing his and the other disciples' physical senses.
He emphasizes this physical experience so much that it is a little difficult to tease out just what he heard, saw, and touched.
But the clues are here: (_v. 1_) "from the beginning", "concerning the word of life", (_v. 2_) "the eternal life&hellip;with the Father", and (_v. 3_) "our fellowship&hellip;with his Son Jesus Christ".
Altogether, these phrases show that John is proclaiming the way Jesus Christ brought fallen humanity back into fellowship with the eternal God, forever.
The way He did that involved real events in real history that John was able to perceive just like any other events he was a witness to.
And the reason he proclaims these things is to bring his joy to completion, as full as it can be, which happens when those who hear and respond join in fellowship with him and also with the Father and the Son.

* * *

Fellowship with You brings pure, complete joy. Let us long to be closer to You.
