+++
title = "2 Chronicles 2:1–18"
date = "2024-09-07"
+++

### [Read the passage.](https://biblia.com/bible/esv/2Chronicles2.1-18)

While Solomon built the temple to the Lord and his own palace at the same time, the emphasis here is squarely on the temple.
The building project was so grand and expansive that many thousands of workers had a hand in the construction.
Most, if not all, of these would be non-Israelites living in the land.
These would be the descendants of the Gibeonites, who decieved Joshua into a peace treaty, or remnants of other Canaanites, or possibly other folks from farther off who migrated to Israel at some point.

The bulk of the chapter details the agreement made between Solomon and King Hiram of Tyre.
Solomon's father David had a previous agreement with Hiram where Tyre would provide building materials for the future temple.
Now, Solomon is setting up his own agreement with Hiram that follows the same lines as the previous one.
Tyre provides a master builder or architect and timber of various kinds.
In return, Israel provides foodstuffs for the men who harvest and deliver the timber: wheat, barley, wine, and oil.
Hiram agrees to the arrangement and appoints a skilled man who is part Tyran and part Israelite.
He even includes shipping details that indicate where the timber will be delivered.

Those are the straight facts, but what is more interesting is the way Hiram and Solomon word their communications.
In _v. 5_, Solomon declares that the Lord is greater than all gods.
While that's true and all, it's kind of undiplomatic when dealing with a foreign country, isn't it?
But then Hiram says in _v. 12_, "Blessed be the <span style="font-variant-caps: small-caps">Lord</span> God of Israel, who made heaven and earth&hellip;"
Hiram acknowledges the supremacy of Yahweh and believes that He granted Solomon his wisdom and the desire to build the temple.
In light of that, Solomon's use of "our God" in _vv. 4–5_ take on a new meaning.
He wasn't just talking about "us Israelites", but "you and me", that is, Hiram and Solomon.
Hiram, king of Tyre, was a believer in Yahweh.

As Church-era Christians, we often get stuck thinking that only the Israelites knew about the Lord during the Old Testament times.
But our God has been God of the whole earth for all of history.
Several Gentiles came to know the Lord before Jesus was born: Melchizedek, Rahab, Ruth, Naaman, Nebuchadnezzar, Darius, a whole generation of Ninevites&hellip;
God's promise to Abraham that his descendants would be a blessing to the whole world was certainly fulfilled in Jesus, but blessings had been given before then, too.

* * *

Let us recognize Your goodness throughout all of history.
