+++
title = "2 Chronicles 9:13–31"
date = "2024-12-09"
+++

### [Read the passage.](https://biblia.com/bible/esv/2Chronicles9.13-31)

Just as the problems in David's reign were glossed over, such as his affair with Bathsheba and Absalom's revolt, the difficulties that Solomon's wives made for him are not recorded here in the Chronicles.
Again, the purpose of these writings are to encourage the returned exiles and show them the way they should live and worship the Lord, connecting them back to their ancestral homeland and culture.
Instead, we are given a list of the things Solomon acquired during his reign, which the Lord gave to him, and it makes Elon Musk look like a pauper.

We are told that over 666 talents of gold were given to Solomon in one year, plus whatever the explorers and merchants brought in to the kingdom.
(Don't get hung up on the famous number; it's not important here.)
A talent is a large weight of something: about 75 pounds, or 34 kilograms.
In today's money, that's worth really close to 2 billion USD.
Solomon had so much gold available that he used about 2,000kg of it to decorate his _second_ home with the gold shields. (_vv. 15–16_)
This was possibly the house he built for his Egyptian wife away from Jerusalem.

In addition to gold, allied Tyran ships imported many other valuable goods.
Kings of other nations came to learn from Solomon's wisdom, and they all brought gifts to show their appreciation.
Some of them may even have become vassals to Solomon, recognizing his superiority in wise leadership, perhaps. (_v. 26_)

For forty years Solomon ruled Israel in wisdom, and then he died and was buried in Jerusalem.
His son Rehoboam becomes the next king, and the promises that God had made to David and Solomon begin to come to pass, because Solomon did not stay wholly committed to the Lord.

* * *

Let us not be amazed and distracted by shiny materials, but value what is noble, true, and good. You alone are the source of these better things.
