+++
title = "2 Chronicles 1:1–17"
date = "2024-08-31"
+++

### [Read the passage.](https://biblia.com/bible/esv/2Chronicles1.1-17)

In the Hebrew Bible, the Tanakh, 1 & 2 Chronicles are combined into one book, and it comes last in the order.
Where in English we would say "Genesis to Malachi" to refer to the entire Old Testament in Hebrew they say "Genesis to Chronicles".
As it is a single work, 2 Chronicles naturally begins where 1 Chronicles ends.
David has died, so his son Solomon begins his reign as king over Israel.
Solomon begins with a speech to the military and civil leaders who work under him.
The contents of the speech aren't recorded for us, but after addressing the assembly, Solomon leads them from Jerusalem to Gibeon for a worship service.
The ark of the covenant isn't in Gibeon because David moved it, but the tabernacle and the bronze altar are still there.
Upon the altar, Solomon offers a thousand burnt offerings to the Lord

What follows is a famous Sunday School story, where the Lord asks Solomon to ask for anything at all, and Solomon humbly asks for wisdom in order to lead the people of God.
The Lord grants his request, and also many of the requests Solomon could have made but didn't, namely great wealth, long life, and honor.
It is unfortunate that a lot of Sunday School materials distort the event in their depictions, making Solomon into a young boy who is in over his head.
As we see in [1 Kings 2](https://biblia.com/bible/esv/1Kings2), Solomon has already stopped his brother's attempted coup, and ordered the execution of several of David's advisors who went against him in his final years.
He even made a marriage alliance with Egypt.
Therefore, knowing Solomon has already made weighty decisions as king, it might be more impressive to see him ask for wisdom and knowledge for the good of his people over anything else, than if he were a child overwhelmed by responsibility he isn't prepared for.
It is still a good idea to teach children not to be materialistic, to ask God for help to do the right thing no matter what circumstances they are in.

As evidence that the Lord did grant great wealth to Solomon, the Chronicler gives us details about the horse trade in Israel.
Chariots were still cutting-edge technology in the Iron Age, so gathering many of them indicated a powerful military.
The great number of horses were most likely a product of several years of trade and breeding programs under Solomon's oversight.
They were imported from Egypt (a gift for the Pharoah's daughter, maybe?) and Kue, and the prices for the horses and chariots are given.
But the horses and chariots didn't all stay in Israel, but some were exported further north to the Hittites and Syria.
By becoming a trade route for such an important good, it is easy to see how the Lord blessed Solomon with such wealth that silver and gold became as common as stone in Israel.

* * *

Teach us to value what is good and forever durable over what will pass away with time.
